Bug 80257 - mkbootdisk fails to create new floppy due to no space...
mkbootdisk fails to create new floppy due to no space...
Product: Red Hat Raw Hide
Classification: Retired
Component: mkbootdisk (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-12-23 06:22 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-23 09:00:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-12-23 06:22:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Brand new diskette
Running - mkbootdisk --device /dev/fd0 -v 2.4.20-2.2
Insert a disk in /dev/fd0. Any information on the disk will be lost.
Press <Enter> to continue or ^C to abort:
Formatting /dev/fd0... done.
Copying /boot/vmlinuz-2.4.20-2.2... done.
Creating initrd image...
gzip: stdout: No space left on device
Configuring bootloader... cat: write error: No space left on device
cat: write error: No space left on device

I could create a boot disk with 2.4.20-0.pp.7...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.as root type mkbootdisk --device /dev/fd0 -v 2.4.20-2.2
2.yields no space left on device...
3.Actual vmlinuz size = 1,202,732, initrd 272,977

Actual Results:  no diskette created

Expected Results:  diskette created

Additional info:

Probably a size restriction error on vmlinuz.
Comment 1 David Lawrence 2006-04-24 14:58:50 EDT
Adding to blocker bug 185486 and adding IBM group.
Comment 2 David Lawrence 2006-04-24 15:43:54 EDT
The last changes to these bugs were mistakenly made. Removing incorrect blocker
bug and confidential group.

Note You need to log in before you can comment on or make changes to this bug.